﻿@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
	border: 0px;
	cursor:default;
}

html {
	background-color: #999999;
}
body {
	font-family: Verdana, Arial, "宋体";
	font-size: 11px;
	color: #333333;
	background-color: #999999;
}

#wrapper {
	margin: 0 auto;
	width: 850px;
}

a {
	text-decoration: none;
	cursor: pointer;
}

#header {
	background: url(../images/Homepage_r1_c0.jpg) top center repeat-x;
	height: 55px;
	width: 850px;
	clear: both;
}
#headerleft {
	margin: 15px 0px;
	border-right: 1px solid #989894;
	width: 228px;
	height: 25px;
	color: #dadad9;
	text-align: center;
	line-height: 25px;
	font-family: "宋体", "宋体-18030";
	font-size: 15px;
	font-weight: bold;
	float: left;
}
#header ul {
	float: right;
	height: 15px;
	width: auto;
	margin-top: 20px;
	margin-right: 50px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#header ul li {
	list-style-type: none;
	display: inline;
	width: auto;
	height: auto;
	line-height: 15px;
	padding-left: 30px;
}
#header ul li a {
	font-family: "Semplice Regular", Arial;
	font-size: 8px;
	color: #dadad9;
	height: auto;
	width: auto;
	background-image: url(../images/Homepage_r1_c2.jpg);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left: 10px;
	text-decoration: none;
}
#header ul li a:hover {
	color: #333333;
	text-decoration: none;
}

.top {
	background-color: #660000;
	clear: both;
	width: 850px;
}

.top .listpanel {
	width: 246px;
	height: auto;
	float: left;
}
.top .listpanel .logo {
	width: 188px;
	margin-top: 40px;
	margin-left: 20px;
	padding-top: 35px;
	background-image: url(../images/Homepage_r2_logo.jpg);
	background-repeat: no-repeat;
	background-position: 0px top;
	font-family: "Semplice Regular", Arial;
	font-size: 8px;
	color: #d2d2c8;
	text-align: center;
}
.top .listpanel .mainlist {
	margin-top: 30px;
	background-image: url(../images/Homepage_r2_c0.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	margin-right: 16px;
	padding-top: 30px;
	padding-left: 27px;
}
.top .listpanel .mainlist ul {
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 45px;
}
.top .listpanel .mainlist ul li {
	list-style-type: none;
	height: auto;
	width: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 18px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.top .listpanel .mainlist ul li a {
	text-decoration: none;
	color: #FFF;
	font-family: "黑体", "宋体";
	font-size: 12px;
	background-image: url(../images/Homepage_r2_c1.jpg);
	background-repeat: no-repeat;
	background-position: left 3px;
	height: auto;
	width: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin: 0px;
}
.top .listpanel .mainlist ul li a:hover {
	color: #cc0000;
	text-decoration: none;
}



.rightpanel {
	float: right;
	background-image: url(../images/Homepage_r2_c4.jpg);
	background-repeat: no-repeat;
	background-position: 124px top;
	height: auto;
	width: 604px;
	margin: 0px;
	padding: 0px;
}
.framebg {
	background-color: #FFF;
	margin-top: 46px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 314px;
	width: auto;
}
.frameleft {
	background-image: url(../images/Homepage_r2_c2.jpg);
	height: 314px;
	float: left;
	width: 35px;
}
.frameright {
	background-image: url(../images/Homepage_r2_c3.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 307px;
	width: 553px;
	float: right;
	margin: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.flash {
	height: 307px;
	width: 462px;
}
.clear {
	clear: both;
}
.main {
	clear: both;
	height: auto;
	width: 850px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/Homepage_r4_bgl.jpg);
	background-repeat: repeat;
}
.bar {
	background-image: url(../images/Homepage_r3_c0.jpg);
	background-repeat: repeat-y;
	height: 15px;
	width: 850px;
	clear: both;
	margin: 0px;
	padding: 0px;
}
.listproducts {
	height: auto;
	width: 229px;
	float: left;
	padding-top: 70px;
}
.listproducts #p0 {
	color: #FF0000;
	font-family: "宋体", "宋体-18030";
	font-size: 20px;
	font-weight: bold;
	line-height: 22px;
	cursor: default;
	padding-left: 15px;
}
.listproducts ul {
	color: #ccccff;
	font-family: "宋体", "宋体-18030";
	font-size: 12px;
	font-weight: bold;
	line-height: 22px;
	cursor:default;
	height: auto;
	width: auto;
	padding-top: 16px;
	padding-left: 15px;
}
.listproducts ul li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: auto;
	cursor:default;
}
.listproducts ul li a {
	font-family: "宋体", "宋体-18030";
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	text-decoration: none;
	background-image: url(../images/Homepage_r4_c0.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #ccccff;
	cursor:hand;
	height: auto;
	width: auto;
	margin: 0px;
}
.listproducts ul li a:hover {
	color: #66ccff;
	text-decoration: none;
	cursor:hand;
}
.listproducts ul li #a0 {
	font-family: "宋体", "宋体-18030";
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	text-decoration: none;
	background-image: url(../images/Homepage_r4_c1.jpg);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	color: #66ccff;
	cursor:hand;
	margin: 0px;
	height: auto;
	width: auto;
}
.listproducts ul li .asub {
	font-family: "楷体_GB2312", "仿宋_GB2312", "隶书";
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	color: #ccccff;
	cursor:hand;
	margin: 0px;
	height: auto;
	width: auto;
	background-image: none;
}
.listproducts ul li .asub:hover {
	color: #66ccff;
	text-decoration: none;
	cursor:hand;
}

.content {
	background-image: url(../images/Homepage_r4_bgr.jpg);
	background-repeat: repeat;
	float: right;
	width: 621px;
	height: auto;
	padding-bottom: 20px;
}
.under {
	background-image: url(../images/Homepage_r5_c0.jpg);
	background-repeat: repeat-y;
	clear: both;
	height: auto;
	width: 850px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.cooyright {
	background-color: #000;
	padding: 0px;
	height: 90px;
	width: 850px;
	margin: 0px;
}
.under .cooyright p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #636363;
	line-height: 90px;
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 75px;
}
.under .cooyright ul {
	float: right;
	height: auto;
	width: auto;
	line-height: 90px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 75px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.under .cooyright ul li {
	list-style-type: none;
	display: inline;
	height: auto;
	width: auto;
	margin: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #636363;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.under .cooyright ul li a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #636363;
	text-decoration: none;
	margin: 0px;
	height: auto;
	width: auto;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 30px;
}
.under .cooyright ul li a:hover {
	color: #bcbcbc;
	text-decoration: none;
}
